Bug 460061 - Multiple different specifications for /var/run/mod_fcgid(/.*)? in selinux-policy-targeted
Multiple different specifications for /var/run/mod_fcgid(/.*)? in selinux-pol...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-25 17:12 EDT by Jaroslaw Pyszny
Modified: 2008-11-17 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 17:05:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Pyszny 2008-08-25 17:12:29 EDT
Description of problem:

/etc/selinux/targeted/contexts/files/file_contexts: 
Multiple different specifications for /var/run/mod_fcgid(/.*)?  
(system_u:object_r:httpd_fastcgi_var_run_t:s0 and 
 system_u:object_r:httpd_var_run_t:s0)

Version-Release number of selected component (if applicable):
3.0.8-113.fc8
Comment 1 Daniel Walsh 2008-08-26 20:35:56 EDT
This looks like some other package installed a module definining fastcgi policy?

semodule -l | grep fast
Comment 2 Daniel Walsh 2008-08-26 20:40:59 EDT
But this looks like it was removed from F9 and Rawhide, so I guess we can remove it from F9.

Fixed in selinux-policy-3.0.8-115.fc8
Comment 3 Jaroslaw Pyszny 2008-09-12 17:22:15 EDT
$ semodule -l | grep fast:
 fastcgi 0.2.2


It's ok - selinux-policy-3.0.8-115.fc8 - no more messages
Comment 4 Daniel Walsh 2008-11-17 17:05:38 EST
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.

Note You need to log in before you can comment on or make changes to this bug.